using UnityEngine;
using System.Collections;

public class NewsmanChoice02 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "Blond girl?", 
                typeof(NewsmanDialog04)
            ),
            new Choice
            (
                "Which couple?", 
                typeof(NewsmanDialog05)
            )
        };
    }
}
